BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	background-image: url(back.jpg);
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 10px;
	COLOR: #AB8A60;
	 
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	background-position:top center;
}
TABLE {
 }
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #B35E5D;  PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #136baf; LINE-HEIGHT: 28px; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #136baf; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif
}
.note {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 10px; BORDER-LEFT: #e5e5e5 1px solid; LINE-HEIGHT: 17px; PADDING-TOP: 10px; BORDER-BOTTOM: #e5e5e5 1px solid
}
#contentTable {
	WIDTH: 100%
}
#contentTable .left {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 160px; PADDING-TOP: 10px
}
#contentTable .middle {
	VERTICAL-ALIGN: top
}
#contentTable .right {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; VERTICAL-ALIGN: top; WIDTH: 250px; PADDING-TOP: 20px
}
#contentTable .content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 30px; PADDING-BOTTOM: 40px; PADDING-TOP: 20px; TEXT-ALIGN: left
}
.xml-icon {
	MARGIN-TOP: -20px; PADDING-LEFT: 25px; PADDING-BOTTOM: 25px
}
.xml-icon IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#textBox {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; BACKGROUND: #eaf4fc; PADDING-BOTTOM: 8px; LINE-HEIGHT: 19px; PADDING-TOP: 8px
}
.textBoxHeader {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND: #136baf; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12px; PADDING-TOP: 8px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
#textBox P {
	FONT-SIZE: 12px; LINE-HEIGHT: 19px
}
#leftNavigation {
	MARGIN-BOTTOM: 15px
}
#leftNavigation .header {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #aaaaaa 1px solid;color: #FFFAFA;background-color: #B35E5D;
}

#leftNavigation .link {
	PADDING-RIGHT: 4px;   DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #000000; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12px; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; text-decoration: none; BORDER-BOTTOM-STYLE: none
}
#leftNavigation .link:hover {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dddddd 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid
}

#leftNavigation .subLink {
	MARGIN-LEFT: 10px
}
#leftNavigation .subLink {
	PADDING-RIGHT: 4px; MARGIN-TOP: 3px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 140px; COLOR: #000000; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12px; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; text-decoration: none; BORDER-BOTTOM-STYLE: none
}
#leftNavigation .subLink:hover {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #dddddd 1px solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #dddddd 1px solid
}
#contentTable .arrow {
	MARGIN: 3px 3px 3px 0px; VERTICAL-ALIGN: middle
} 
#footer {
	BORDER-TOP: #bdceca 1px solid; FONT-SIZE: 10px; WIDTH: 100%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
 
.b {
	PADDING-LEFT: 10px; VERTICAL-ALIGN: top; WIDTH: 50%; BACKGROUND-COLOR: white
}
.consortiumNewsHeader {
	PADDING-RIGHT: 8px; MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND: #136baf; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12px; PADDING-TOP: 8px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
.consortiumNews {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 19px; PADDING-TOP: 8px
}
#includedLibraryLinks LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif
}


.input ,input,select,textarea{
	font-family: "Lucida Sans Unicode", "Lucida Console", Arial;
	font-size: 11px;
	color: #333399;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.baslik{
  font-size: 14px;
  font-weight: bold;
  color: #990000;
  background-color:#EFEFEF;
  padding-left:10px;
  padding-top:4px;
}

















.cerceve-small {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #66CCCC;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 160px;
	width: 150px;
	background-position: center center;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF1F65;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #B35E5D;
}



.yesil {
	font-family: Tahoma, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}

.kod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.urunadi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B31547;
	text-decoration:none;
}











a.ustmenu , a.ustmenu:visited{
   font-size:11px;
   font-weight:bold;
   color:#FFFFFF;
   text-decoration:none;
}


a.ustmenu:hover{
   font-size:11px;
   font-weight:bold;
   color:#FFFFCC;
   text-decoration:none;
}


a.solmenu , a.solmenu:visited{
   font-size:11px;
   font-weight:bold;
   color:#666666;
   text-decoration:none;
}


a.solmenu:hover{
   font-size:11px;
   font-weight:bold;
   color:#000000;
   text-decoration:none;
}





a.anamenu , a.anamenu:visited{
   font-size:11px;
   font-weight:bold;
   color:#000066;
   text-decoration:none;
}


a.anamenu:hover{
   font-size:11px;
   font-weight:bold;
   color:#000000;
   text-decoration:none;
}

a,a:visited{
  text-decoration:none;
  color:#333333;
}


.solbaslik{
 color:#333333;
}

.anabaslik{
 color:#000000;
 font-size:14px;
 font-weight:bold;
}

 

.sag{
 background-image:url(sag.jpg);
}


.content{
  color:#000000;
}









BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #555555; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial; BACKGROUND-COLOR: #515151
}
H1 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7d8b17; FONT-FAMILY: Tahoma, arial, Times, serif
}
H2 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7d8b17; FONT-FAMILY: Tahoma, arial, Times, serif
}
H3 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7d8b17; FONT-FAMILY: Tahoma, arial, Times, serif
}
H4 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7d8b17; FONT-FAMILY: Tahoma, arial, Times, serif
}
 
.postmetadataalt {
	FONT-SIZE: 9px
}
.table_main {
	 VERTICAL-ALIGN: top; WIDTH: 100%; HEIGHT: 433px
}
.table_sub {
	VERTICAL-ALIGN: top; WIDTH: 866px;  BACKGROUND: url(bbg.jpg) repeat-x left top;
}
.header {
	BACKGROUND: url(header.jpg) no-repeat left top; VERTICAL-ALIGN: top; WIDTH: 866px; HEIGHT: 138px
}
.co_name {
	PADDING-RIGHT: 0px; PADDING-LEFT: 38px; PADDING-BOTTOM: 0px; PADDING-TOP: 45px
}
.co_name A {
	FONT-WEIGHT: bold; FONT-SIZE: 39px; COLOR: #7d8b17; FONT-FAMILY: times new roman, arial, tahoma; text-decoration: none
}
.slogan {
	PADDING-LEFT: 39px; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #443f3c; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, Microsoft Sans Serif
}
.menu {
	BACKGROUND: url(menu.jpg) no-repeat left top; VERTICAL-ALIGN: top; WIDTH: 866px; HEIGHT: 32px
}
.menubg {
	MIN-HEIGHT: 32px; WIDTH: 866px
}
.menubg_row {
	MIN-HEIGHT: 32px; WIDTH: 866px
}
.menu_1 {
	MIN-HEIGHT: 32px; VERTICAL-ALIGN: top; ;
}
.menu_1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 6px; LIST-STYLE-TYPE: none;
}
.menu_1 UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(menu_bg.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu_1 UL LI A {
	PADDING-RIGHT: 25px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Arial; text-decoration: none
}
.menu_1 UL LI A:hover {
	text-decoration: underline
}
.menu_2 {
	MIN-HEIGHT: 32px; VERTICAL-ALIGN: top; WIDTH: 204px
}
.search {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 2px 6px 0px 0px; VERTICAL-ALIGN: top; WIDTH: 107px; COLOR: #454545; PADDING-TOP: 0px; FONT-FAMILY: arial, Tahoma, verdana, courier; HEIGHT: 17px
}
.table {
	  WIDTH: 866px
}
.table_row {
	 BACKGROUND: url(bbg_main.jpg) repeat-y left top; WIDTH: 866px
}
.left {
	 VERTICAL-ALIGN: top; WIDTH: 662px;
}
.table_left {
	 WIDTH: 662px
}
.table_leftrow {
	 WIDTH: 662px
}
.left_1 {
	 VERTICAL-ALIGN: top; WIDTH: 4px
}
.left_2 {
	 VERTICAL-ALIGN: top; WIDTH: 658px
}
.content_bg {
	VERTICAL-ALIGN: top; WIDTH: 658px; BACKGROUND-COLOR: #ffffff
}
.content_main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 11px; VERTICAL-ALIGN: top; WIDTH: 636px; PADDING-TOP: 0px; 
}
.content_bg1 {
	VERTICAL-ALIGN: top; WIDTH: 636px; HEIGHT: 11px
}
.content_bg2 {
	VERTICAL-ALIGN: top; WIDTH: 636px; BACKGROUND-COLOR: #7d8b17
}
.content_head {
	 WIDTH: 636px
}
.content_headrow {
	 WIDTH: 636px
}
.content_author {
	 VERTICAL-ALIGN: top; WIDTH: 320px
}
.head_txt {
	PADDING-RIGHT: 10px; PADDING-LEFT: 14px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #280218; LINE-HEIGHT: 12px; PADDING-TOP: 9px; FONT-FAMILY: tahoma, arial, Microsoft Sans Serif
}
.head_txt A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: tahoma, arial, Microsoft Sans Serif; text-decoration: none
}
.head_txt A:hover {
	text-decoration: underline
}
.head_txt STRONG {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #976720; FONT-FAMILY: tahoma, arial, Microsoft Sans Serif; text-decoration: none
}
.head_txt STRONG A {
	COLOR: #976720; text-decoration: none
}
.head_txt STRONG A:hover {
	text-decoration: underline
}
.content_date {
	 VERTICAL-ALIGN: top; WIDTH: 116px
}
.date_txt {
	PADDING-RIGHT: 13px; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; COLOR: #240417; PADDING-TOP: 9px; FONT-FAMILY: tahoma, arial, Microsoft Sans Serif; TEXT-ALIGN: right
}
.content_bg3 {
	VERTICAL-ALIGN: top; WIDTH: 636px
}
.content_txt {
	PADDING-RIGHT: 15px; PADDING-LEFT: 14px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 14px; PADDING-TOP: 18px
}
.content_txt A {
	FONT-SIZE: 11px; COLOR: #7d8b17; FONT-FAMILY: Tahoma, arial, serif; text-decoration: underline
}
.content_txt A:hover {
	text-decoration: none
}
.content_more {
	PADDING-RIGHT: 9px; PADDING-LEFT: 20px; PADDING-BOTTOM: 13px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.content_more B {
	COLOR: #7d8b17
}
.content_more STRONG {
	COLOR: #c58b36
}
.content_more B A {
	FONT-SIZE: 11px; COLOR: #7d8b17; FONT-FAMILY: Tahoma, arial, serif; text-decoration: underline
}
.content_more B A:hover {
	text-decoration: none
}
.content_more STRONG A {
	FONT-SIZE: 11px; COLOR: #c58b36; FONT-FAMILY: Tahoma, arial, serif; text-decoration: underline
}
.content_more STRONG A:hover {
	text-decoration: none
}
.content_txt UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.content_txt LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(q1.jpg) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.content_txt UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #7d8b17; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, times new roman; text-decoration: underline
}
.content_txt LI A:hover {
	text-decoration: none
}
.orange_li UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.orange_li LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(q3.jpg) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.orange_li UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #c58b36; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, times new roman; text-decoration: underline
}
.orange_li LI A:hover {
	text-decoration: none
}
.content_bg4 {
	VERTICAL-ALIGN: top; WIDTH: 636px; BACKGROUND-COLOR: #fab959
}
.right {
	 VERTICAL-ALIGN: top; WIDTH: 204px
}
.table_right {
	 WIDTH: 204px
}
.table_rightrow {
	 WIDTH: 204px
}
.right_1 {
	 VERTICAL-ALIGN: top; WIDTH: 200px
}
.right_bg1 {
	BACKGROUND: url(bg1.jpg) repeat-y left top; VERTICAL-ALIGN: top; WIDTH: 200px
}
.sub_right_bg1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; FONT-SIZE: 11px; PADDING-BOTTOM: 15px; COLOR: #7d8b17; PADDING-TOP: 8px; FONT-FAMILY: tahoma, Arial
}
.sub_right_bg1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sub_right_bg1 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(li_bg1.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 152px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sub_right_bg1 UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #6e6c6c; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, times new roman; text-decoration: none
}
.sub_right_bg1 LI A:hover {
	text-decoration: underline
}
.right_bg2 {
	BACKGROUND: url(bg2.jpg) repeat-y left top; VERTICAL-ALIGN: top; WIDTH: 200px
}
.sub_right_bg2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; FONT-SIZE: 11px; PADDING-BOTTOM: 20px; COLOR: #7d8b17; PADDING-TOP: 15px; FONT-FAMILY: tahoma, Arial
}
.sub_right_bg2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sub_right_bg2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(li_bg2.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 152px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sub_right_bg2 UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #6e6c6c; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, times new roman; text-decoration: none
}
.sub_right_bg2 LI A:hover {
	text-decoration: underline
}
.right_bg3 {
	BACKGROUND: url(bg3.jpg) repeat-y left top; VERTICAL-ALIGN: top; WIDTH: 200px
}
.sub_right_bg3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; FONT-SIZE: 11px; PADDING-BOTTOM: 22px; COLOR: #7d8b17; PADDING-TOP: 11px; FONT-FAMILY: tahoma, Arial
}
.sub_right_bg3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sub_right_bg3 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(li_bg3.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 152px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sub_right_bg3 UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #6e6c6c; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, times new roman; text-decoration: none
}
.sub_right_bg3 LI A:hover {
	text-decoration: underline
}
.right_bg4 {
	BACKGROUND: url(bg4.jpg) repeat-y left top; VERTICAL-ALIGN: top; WIDTH: 200px
}
.sub_right_bg4 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 23px; FONT-SIZE: 11px; PADDING-BOTTOM: 25px; COLOR: #7d8b17; PADDING-TOP: 11px; FONT-FAMILY: tahoma, Arial
}
.sub_right_bg4 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sub_right_bg4 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(li_bg4.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 152px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sub_right_bg4 UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #6e6c6c; PADDING-TOP: 0px; FONT-FAMILY: tahoma, arial, times new roman; text-decoration: none
}
.sub_right_bg4 LI A:hover {
	text-decoration: underline
}
.right_2 {
	 VERTICAL-ALIGN: top; WIDTH: 4px
}
.footer {
	WIDTH: 866px; HEIGHT: 35px
}
.footer_txt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #91918f; PADDING-TOP: 8px; FONT-FAMILY: tahoma, Arial
}
.footer_txt A {
	COLOR: #91918f; text-decoration: underline
}
.footer_txt A:hover {
	text-decoration: none
}























.faydali-line {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.faydali-soru  {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #313131;
	text-decoration: none;
	font-weight:bold;
	line-height: 17px;
}
.faydali-soru  A {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
	line-height: 17px;
}
.faydali-soru  A:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
	font-weight:bold;
	line-height: 17px;
}
.faydali-cevap  {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #7C7C7C;
	text-decoration: none;
	line-height: 17px;
}


.formlar-baslikana{
	background-color:#CFCFCF;
	color:#000066;
	font-size:13px;
}

.formlar-baslik{
	background-color:#DDE7EF;
	color:#000099;
	font-size:11px;
}

.formlar-aciklama{
    font-size:11px;
	color:#990000;
	text-align:center;
	background-color:#FBFBFB;
} 

.formlar-ad1{
   color:#666666;
   background-color:#f2f2f2; 
   font-size:11px;
}

.formlar-ad2{
   color:#666666;
   background-color:#F3F6F8; 
   font-size:11px;
}




.zd-genel{
     background-color:#F4F4F4;
	 color:#990000; 
	 font-size:11px;
}

.zd-baslik{
     background-color:#F4F4F4;
	 color:#990000; 
	 font-size:12px;
	 font-weight:bold;
}

.zd-mesaj{
     background-color:#FFFFFF;
	 color:#999999; 
	 font-size:11px;
}